/*
CAROUSEL
--------
*/

.carousel {
  position: relative;
  margin-bottom: 18px;
  line-height: 1;
}
.carousel-inner {
  overflow: hidden;
  width: 100%;
  position: relative;
}
.carousel .item {
  display: none;
  position: relative;
  -webkit-transition: 0.6s ease-in-out left;
  -moz-transition: 0.6s ease-in-out left;
  -ms-transition: 0.6s ease-in-out left;
  -o-transition: 0.6s ease-in-out left;
  transition: 0.6s ease-in-out left;
}
.carousel .item > img {
  display: block;
  line-height: 1;
}
.carousel .active,
.carousel .next,
.carousel .prev {
  display: block;
}
.carousel .active {
  left: 0;
}
.carousel .next,
.carousel .prev {
  position: absolute;
  top: 0;
  width: 100%;
}
.carousel .next {
  left: 100%;
}
.carousel .prev {
  left: -100%;
}
.carousel .next.left,
.carousel .prev.right {
  left: 0;
}
.carousel .active.left {
  left: -100%;
}
.carousel .active.right {
  left: 100%;
}

/*
Left/right controls for nav
---------------------------
*/
.carousel-control {
  position: absolute;
  top: 40%;
  left: 15px;
  width: 40px;
  height: 40px;
  margin-top: -20px;
  font-size: 60px;
  font-weight: 100;
  line-height: 30px;
  color: #ffffff;
  text-align: center;
  background: #222222;
  border: 3px solid #ffffff;
  -webkit-border-radius: 23px;
  -moz-border-radius: 23px;
  border-radius: 23px;
  opacity: 0.5;
  filter: alpha(opacity=50);
}

/* Reposition the right one */
.carousel-control.right {
  left: auto;
  right: 15px;
}

/* Hover State */
.carousel-control:hover {
  color: #ffffff;
  text-decoration: none;
  opacity: 0.9;
  filter: alpha(opacity=90);
}

/*
Caption for text below images
-----------------------------
*/

.carousel-caption {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 10px 15px 5px;
  background: #333333;
  background: rgba(0, 0, 0, 0.75);
}

/* New code for right captions */
/*
.carousel-caption {
  position: absolute;
  right: 0;
  top: 0;
  width:175px;
  height: 330px;
  padding: 10px 15px 5px;
  background: #333333;
  background: rgba(0, 0, 0, 0.75);
}
*/
.carousel-caption h4,
.carousel-caption p {
  color: #ffffff;
}
.carousel-caption .readmore {
	margin-top: 10px;
	text-align: right;
	float: right;
	}

/*
Pills for indicating active image
---------------------------------
*/

.carousel-pills {
	/*
	position: absolute;
	bottom: 40px;
	left: 0;
	right: 0;
	*/
	padding-top: 5px;
	display: block;
	text-align: right;
	}

	.carousel-pills span {
		display: inline-block;
		margin: 0px 5px;
		width: 10px;
		height: 10px;
		-webkit-border-radius: 15px;
		-moz-border-radius: 15px;
		border-radius: 15px;
		background: #719446;
		-webkit-box-shadow: 0 1px 3px rgba(0,0,0,.25), inset 0 -1px 0 rgba(0,0,0,.1);
		-moz-box-shadow: 0 1px 3px rgba(0,0,0,.25), inset 0 -1px 0 rgba(0,0,0,.1);
		box-shadow: 0 1px 3px rgba(0,0,0,.25), inset 0 -1px 0 rgba(0,0,0,.1);
		cursor: pointer;
		border-width: .5px;
		border-color: #333333;
		border-style: solid;
		}
	
		.carousel-pills span.active-pill {
			/*
background-image: -moz-linear-gradient(top, #719446, #ddddbb);
			background-image: -ms-linear-gradient(top, #719446, #ddddbb);
			background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#719446), to(#c6c6c6));
			background-image: -webkit-linear-gradient(top, #719446, #c6c6c6);
			background-image: -o-linear-gradient(top, #719446, #c6c6c6);
			background-image: linear-gradient(top, #719446, #c6c6c6);
			background-repeat: repeat-x;
			filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#719446', endColorstr='#c6c6c6', GradientType=0);
*/
			background-color: #eee;
			}
		
		  .carousel-pills span:hover {
		    background: #e2ebd6;
		  }
